function [address, mask, gateway] = hNETGetActiveNetworkSettings(instrument)
%function [address, mask, gateway] = hNETGetActiveNetworkSettings(instrument)
%Gets the currently active network settings for the instrument.


response = hCOMMExecuteCommand(instrument, '#GetActiveNetworkSettings','',0,10);
address = response.content(1:4);
mask = response.content(5:8);
gateway = response.content(9:12);

